IPSW-MACHO(1)

NAME
ipsw-macho - Parse MachO

SYNOPSIS
ipsw macho [flags]

DESCRIPTION
Parse MachO

OPTIONS
-h, --help[=false]
    help for macho

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-macho-a2o(1), ipsw-macho-a2s(1), ipsw-macho-bbl(1), ipsw-macho-disass(1), ipsw-macho-dump(1), ipsw-macho-info(1), ipsw-macho-lipo(1), ipsw-macho-o2a(1), ipsw-macho-patch(1), ipsw-macho-search(1), ipsw-macho-sign(1)

HISTORY
5-Mar-2025 Auto generated by spf13/cobra